## libpam-chksshpwd 2.0

=== meson_options.txt ===
# -*- mode: meson -*-

option('i18n', type: 'feature', value: 'auto',
       description: 'i18n support')
option('nis', type: 'feature', value: 'auto',
       description: 'NIS/YP support in pam_unix')

option('pam-debug', type: 'boolean', value: false,
       description: 'Save debugging information into pam-debug.log')
option('pamlocking', type: 'boolean', value: false,
       description: 'Observe a global authentication lock')
option('read-both-confs', type: 'boolean', value: false,
       description: 'Read both /etc/pam.d and /etc/pam.conf files')
option('usergroups', type: 'boolean', value: false,
       description: 'usergroups option default in pam_umask')

option('misc-conv-bufsize', type: 'integer', value: 4096,
       description: 'Size of input buffer for misc_conv() conversation function')
option('kernel-overflow-uid', type: 'integer', value: 65534,
       description: 'Linux kernel overflow uid')
option('uidmin', type: 'integer', value: 1000,
       description: 'Default value for regular user min uid')

option('isadir', type: 'string',
       description: 'Arch-specific PAM modules directory, relative to SECUREDIR')
option('securedir', type: 'string',
       description: 'PAM modules directory')
option('sconfigdir', type: 'string',
       description: 'PAM module configuration files directory')
option('systemdunitdir', type: 'string',
       description: 'systemd service directory')
