=== debian/changelog ===
libpam-chksshpwd (2.0) trixie; urgency=medium

  * Standalone chksshpwd module

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Jul 2025 14:17:43 +0100
