=== debian/control ===
Source: libpam-chksshpwd
Section: libs
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), dh-exec, libcrypt-dev, po-debconf, meson, pkgconf, libpam0g-dev
Build-Conflicts: libxcrypt-dev
Rules-Requires-Root: binary-targets

Package: libpam-chksshpwd
Section: admin
Priority: optional
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}, libpam0g, libpam-runtime, gettext-base
Description: PAM module to enable SSH password checking support
 This package contains libpam_chkpasswd, a PAM module that checks to see
 if the default password has been changed when SSH is enabled.
